Bug 440477 - GFS filesystem size inconsistent
GFS filesystem size inconsistent
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs-utils (Show other bugs)
5.2
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Chris Feist
GFS Bugs
: ZStream
Depends On: 440332
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-03 14:08 EDT by Benjamin Kahn
Modified: 2010-01-11 22:34 EST (History)
5 users (show)

See Also:
Fixed In Version: RHBA-2008-0229
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-23 04:47:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2008-04-03 14:08:11 EDT
This bug has been copied from bug #440332 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 2 Robert Peterson 2008-04-03 17:08:52 EDT
Adding Chris to the cc list.
Comment 4 Robert Peterson 2008-04-04 13:35:03 EDT
I pushed the fix to the RHEL51 branch, so I'm changing status to
modified.
Comment 7 errata-xmlrpc 2008-04-23 04:47:18 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0229.html

Note You need to log in before you can comment on or make changes to this bug.